Subject: PCR machine for RAPDs

From: (Les J. Szabo) <[email-masked]>
Date: 21 Jan 1994 19:19:21 -0000

Greetings all!!!

I am in the market for a second PCR machine and I am considering purchasing 
a machine that will hold 96 well microtiter dish instead of the standard 
tubes.  I was wondering if any one has direct experience with the use of 
microtiter dishes instead of tubes.  We will be using the machine for DNA 
sequencing and RAPDs.  The RAPD work is for population genetics of rust 
fungi and we are currently making a genetic map of wheat stem rust.

Any information would be useful.

Thanks

Les
Les J. Szabo
USDA-ARS Cereal Rust Laboratory
Department of Plant Pathology
University of Minnesota
St. Paul, MN
(612)625-3780